Subject: Ticket Assigned - Re: business offer
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 08:23:51 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: business offer   Peak season for you and hope you positive reply and give us chance to
serve you best

On Sun, Feb 21, 2021 at 2:37 AM Venus Mode <[email-masked]> wrote:

> looking forward
>
> On Sat, Feb 6, 2021 at 12:41 PM Venus Mode <[email-masked]> wrote:
>
>> Dear Sir.
>>
>> We are pleased to inform you that we are doing business with Leather
>> Products like safety wear, fashion wear, Streetwear, casual wear, footwear,
>> and sportswear for 20 years with the name of Venus Mode, Sialkot,
>> Punjab, Pakistan, and having a strong repute and name in the field of
>> exporting high-quality products that meet all international standards with
>> compatible prices and top quality. Along with this we also have the
>> capacity for sports good manufacturing.
>>
>>
>>
>> We are a registered firm from Sialkot Chamber of Commerce and Industries
>> Pakistan.
>>
>> Our main motive and commitment are to give high standard quality products
>> to the international market and work for the best interest of the customers
>> to flourish business and ultimately give them domination in the
>> international market.
>>
>> Sialkot is known as the top export and industrial city of Pakistan and
>> known in the international market as one of the best city of the world for
>> its high-quality products renowned in the international market and we know
>> each and every techniques, skills, and infrastructure to make our products
>> to international market standards and give our customers best quality and
>> services to optimize the business and profitability.
>>
>> We are already exporting our products to the international market and
>> cover all regions mostly in Australia and Japanese regions, where there is
>> great demand and market for our great product and we know how to manage and
>> cover the market with best business techniques and strategies.
>>
>> Our focus is to understand the requirements of our esteemed customers and
>> make products meeting the exact match, quality to have our customers best
>> of their repute and name in the international market. We have expertise in
>> both customs made products and our own manufactured products to meet the
>> desired requirements of the customers.
>>
>> We all believe in best business relations where both parties are
>> satisfied to the optimum level to meet the needs of each other and we hope
>> to get the best positive response from you and it's an honor for us to
>> serve you best to enhance your profitability and business.
>>
>>
>>
>> Honesty, hardworking, and loyalty to work and customers are our main
>> strengths and we believe in true and long-term business relations that are
>> our key points to business growth and profitability.
>>
>>
>>
>> Kind regards,
>>
>>
>>
>> <http://www.venusmode.com.pk/>
>>
>> *Usama Baig*
>> Business Inquiry at Venus Mode
>>
>>
>>
>>
>>
>>
>>
>> Defence road hassan center Sialkot 51310 Pakistan.
>>
>> *P*
>>
>> +923092876005
>>
>> *E*
>>
>> [email-masked]
>>
>> *W*
>>
>> www.venusmode.com.pk
>>
>> *E*
>>
>> [email-masked]
>>
>> <https://www.facebook.com/venusmodetrend>
>>
>> <https://www.instagram.com/venusmode4/>
>>
>> <https://twitter.com/VenusModeTrend>
>>
>>
>> <https://www.youtube.com/channel/UCE6E6afNGCJEZ5dUcLLDJyw?view_as=subscriber>
>>
>> <https://www.pinterest.com/VenusModeTrend/_saved/>
>>
>>
>>
>> Please consider your environmental responsibility. Before printing this
>> e-mail message, ask yourself whether you really need a hard copy.
>>
>>
>> <http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail> Virus-free.
>> www.avg.com
>> <http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
>> <#m_7395773400271168991_m_8355419141777402851_m_-5108443520873981137_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139045